
/* Class = "NSWindow"; title = "PowerPhotos"; ObjectID = "1"; */
"1.title" = "PowerPhotos";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "109"; */
"109.placeholderString" = "Search";

/* Class = "NSBox"; title = "Box"; ObjectID = "0bd-D9-2xI"; */
"0bd-D9-2xI.title" = "Box";

/* Class = "NSMenuItem"; title = "Duplicate Library…"; ObjectID = "4L7-22-NDH"; */
"4L7-22-NDH.title" = "Duplicate Library…";

/* Class = "NSMenuItem"; title = "Create New Library…"; ObjectID = "Cqv-Px-ezT"; */
"Cqv-Px-ezT.title" = "New Library…";

/* Class = "NSToolbarItem"; label = "Merge Libraries"; ObjectID = "H4U-Oa-X7k"; */
"H4U-Oa-X7k.label" = "Merge Libraries";

/* Class = "NSToolbarItem"; paletteLabel = "Merge Libraries"; ObjectID = "H4U-Oa-X7k"; */
"H4U-Oa-X7k.paletteLabel" = "Merge Libraries";

/* Class = "NSToolbarItem"; label = "Zoom"; ObjectID = "M4x-aL-FAn"; */
"M4x-aL-FAn.label" = "Zoom";

/* Class = "NSToolbarItem"; paletteLabel = "Zoom"; ObjectID = "M4x-aL-FAn"; */
"M4x-aL-FAn.paletteLabel" = "Zoom";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "MXQ-Xi-4oV"; */
"MXQ-Xi-4oV.title" = "Round Textured";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "QJn-Pp-SaX"; */
"QJn-Pp-SaX.title" = "Round Textured";

/* Class = "NSToolbarItem"; label = "Add/Remove Library"; ObjectID = "S0O-un-FVS"; */
"S0O-un-FVS.label" = "Add/Remove Library";

/* Class = "NSToolbarItem"; paletteLabel = "Add/Remove Library"; ObjectID = "S0O-un-FVS"; */
"S0O-un-FVS.paletteLabel" = "Add/Remove Library";

/* Class = "NSButton"; ibShadowedToolTip = "Merge Libraries"; ObjectID = "Seo-ln-11x"; */
"Seo-ln-11x.ibShadowedToolTip" = "Merge Libraries";

/* Class = "NSButton"; ibShadowedToolTip = "Find Duplicates"; ObjectID = "XLd-d5-9TE"; */
"XLd-d5-9TE.ibShadowedToolTip" = "Find Duplicates";

/* Class = "NSSegmentedCell"; eiI-YY-Bwe.ibShadowedToolTips[0] = "Create/Add Library"; ObjectID = "eiI-YY-Bwe"; */
"eiI-YY-Bwe.ibShadowedToolTips[0]" = "Create/Add Library";

/* Class = "NSSegmentedCell"; eiI-YY-Bwe.ibShadowedToolTips[1] = "Remove Library"; ObjectID = "eiI-YY-Bwe"; */
"eiI-YY-Bwe.ibShadowedToolTips[1]" = "Remove Library";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "fLN-d0-ZfJ"; */
"fLN-d0-ZfJ.label" = "Search";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "fLN-d0-ZfJ"; */
"fLN-d0-ZfJ.paletteLabel" = "Search";

/* Class = "NSToolbarItem"; label = "View"; ObjectID = "gEV-8M-o6b"; */
"gEV-8M-o6b.label" = "View";

/* Class = "NSToolbarItem"; paletteLabel = "View"; ObjectID = "gEV-8M-o6b"; */
"gEV-8M-o6b.paletteLabel" = "View";

/* Class = "NSToolbarItem"; label = "Open Photos"; ObjectID = "jJn-87-JPY"; */
"jJn-87-JPY.label" = "Open Photos";

/* Class = "NSToolbarItem"; paletteLabel = "Open Photos"; ObjectID = "jJn-87-JPY"; */
"jJn-87-JPY.paletteLabel" = "Open Photos";

/* Class = "NSToolbarItem"; label = "Loading Progress"; ObjectID = "kXL-OI-5dc"; */
"kXL-OI-5dc.label" = "Loading Progress";

/* Class = "NSToolbarItem"; paletteLabel = "Loading Progress"; ObjectID = "kXL-OI-5dc"; */
"kXL-OI-5dc.paletteLabel" = "Loading Progress";

/* Class = "NSToolbarItem"; label = "Find Duplicates"; ObjectID = "mSL-CS-0eI"; */
"mSL-CS-0eI.label" = "Find Duplicates";

/* Class = "NSToolbarItem"; paletteLabel = "Find Duplicates"; ObjectID = "mSL-CS-0eI"; */
"mSL-CS-0eI.paletteLabel" = "Find Duplicates";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "mrD-ky-w12"; */
"mrD-ky-w12.title" = "Round Textured";

/* Class = "NSMenuItem"; title = "Add Existing Library…"; ObjectID = "rnl-Un-0LI"; */
"rnl-Un-0LI.title" = "Add Existing Library…";
